Bug 13306 - urw-fonts don't have original Adobe names
Summary: urw-fonts don't have original Adobe names
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: urw-fonts   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-01 04:29 UTC by Christian Lupien
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-09 13:54:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Lupien 2000-07-01 04:29:25 UTC
The package description (rpm -qi) of urw-fonts says:
"..  The fonts.dir file font names match the original Adobe names of the
fonts (e.g., Times, Helvetica, etc.)."

But this is not the case. It contains names like Nimbus Sans L,
Palladio L, ...
Therefore scaling of the Times, or Helvetica fonts is done on the bitmaps
fonts and is ugly.

What is required is a proper fonts.dir or an additional fonts.alias.

Comment 1 Ngo Than 2000-07-09 13:54:30 UTC
thanks for your reports. I will fix it later

Comment 2 Ngo Than 2000-07-09 21:39:13 UTC
I think that we can't change the names here.
It`s a copyright problem.


Note You need to log in before you can comment on or make changes to this bug.